@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/bg.gif);
}

td img {display: block;}

iframe{
	width:437px;
	height:408px;
	}
td img {display: block;}
.style1 {
	font-size: 10px;
	padding: 10px;
}